{
  "proSetting": {
    "projectxIDs": {
      "testId": [
        {
          "label": "test",
          "value": "pd71a2911"
        },
        {
          "label": "test2",
          "value": "p960d47b7"
        }
      ],
      "prodId": [
        {
          "label": "线上测试",
          "value": "p69bb35bf"
        },
        {
          "label": "正式",
          "value": "p16480c32"
        }
      ]
    },
    "skinVariables": [],
    "mockSetting": {
      "projectId": "",
      "pageId": ""
    }
  },
  "envSetting": {},
  "psdSetting": {
    "psdFSSetting": true,
    "psdCenterSetting": true
  }
}
